.kd-accordion-kd {
    margin: 3rem 0;
}

.kd-accordion-kd__list {
    margin: 0;
    padding-left: 0 !important;
    list-style: none;
}

.kd-accordion-kd__item {
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #f5f5f5;
    border-bottom: 2px solid #fff;
}

.kd-accordion-kd__item a {
    font-size: 20px;
    line-height: 1.3;
    color: black !important;
    border: none !important;
}

.kd-accordion-kd__item a:hover {
    text-decoration: none !important;
}

.kd-accordion-kd__trigger {
    padding: 20px 24px;
    font-weight: 600;
}

.kd-accordion-kd__content {
    padding: 20px 16px !important;
}

.kd-accordion-kd__list li::marker {
    content: '';
}

.wp-block-karjerosdienos-accordion-kd {
    padding: 0 !important;
}